* {
    box-sizing: border-box;
   }
   
   body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #2273be;
    font-size: 15px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
   }
  #top{
    width: 100%;
    padding-top: 20px;
    color: navy;
    text-align: center;
    justify-content: center;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
    position: relative;
    animation: fadeIn 1s infinite;
}
   
   .container{
    width:520px;
    height: auto;
    min-height:100px;
    margin: 100px auto;
    background-color: rgb(21, 17, 39);
    border-radius: 25px;
   }
   .base{
    width: 100%;
    margin: 0;
    overflow: hidden;
    display: block;
    float: none;
   }
   
   .base h4{
    font-size: 26px;
    text-align: center;
    font-family: sans-serif;
    font-weight: normal;
    margin-top: 0px;
    box-shadow: 0px 2px #119b23;
    background: rgb(107, 141, 150);
    font-size: 34px;
    color: rgb(128, 0, 73);
   }
   .block{
    width: 135px;
    padding: 5px 20px;
    margin-left: 20px;
    display: inline-block;
    float: left;
   }
   
   .title{
    font-size: 20px;
    text-align: left;
    font-family: sans-serif;
    font-weight: normal;
    line-height: 0.5;
    letter-spacing: 0.5px;
    word-spacing: 2.7px;
    color: #10ef1bcc;
   }
   
   input[type=text] {
    width: 140px;
    margin: auto;
    outline: none;
    min-height: 50px;
    border: 2px solid #b52737;
    padding: 12px;
    background-color: #f7f7f7;
    border-radius: 2px;
    color: #0a0807f7;
    font-size: 17px;
   }
   
   input[type=text]:focus{
    background-color: #ffffff;
    border: 2px solid orange;
    outline: none;
   }

   input[type=button]{
    width: 150px;
    margin-left: 35%;
    margin-top: 40px;
    outline: none;
    border: none;
    border-radius: 2px;
    background-color: #0761b6;
    color: #ffffff;
    padding: 14px 16px;
    text-align: center;
    font-size: 16px;
   }
   
   input[type=button]:hover{
    background-color: #b31596;
   }
   #age{
    display: block;
    margin: 10px;
    margin-top: 35px;
    padding: 10px;
    padding-bottom: 20px;
    overflow: hidden;
    font-family: verdana;
    font-size: 23px;
    font-weight: normal;
    line-height: 1.5;
    word-spacing: 2.7px;
    color: rgb(238, 141, 14);
   }
   #footer {
    width: 100%;
    text-align: left;
    font-size: 12px;
    padding-top: 4rem;
    color: navy;
    letter-spacing: 1px;
    font-weight: bold;
    position: fixed;
    animation: slideIn 5s infinite;
   }
   @keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes slideIn {
    from {
        left: 0%;
    }

    to {
        left: 80%;
    }
}
